Activity log for bug #721483

Date Who What changed Old value New value Message
2011-02-18 19:45:53 Facundo Batista bug added bug
2011-04-06 20:12:54 Facundo Batista ubuntuone-client: status Confirmed In Progress
2011-04-07 18:24:35 Joshua Hoover tags chicharra chicharra-natty chicharra chicharra-natty u1-natty-beta
2011-04-07 18:24:47 Joshua Hoover bug task added ubuntuone-client (Ubuntu)
2011-04-07 18:25:00 Joshua Hoover ubuntuone-client (Ubuntu): status New In Progress
2011-04-07 18:25:21 Joshua Hoover ubuntuone-client: assignee Facundo Batista (facundo)
2011-04-07 18:25:33 Joshua Hoover ubuntuone-client (Ubuntu): assignee Facundo Batista (facundo)
2011-04-07 18:25:51 Joshua Hoover ubuntuone-client (Ubuntu): importance Undecided High
2011-04-07 18:25:54 Joshua Hoover ubuntuone-client (Ubuntu): milestone ubuntu-11.04-beta-2
2011-04-07 20:54:36 Facundo Batista attachment added The graphs https://bugs.edge.launchpad.net/ubuntuone-client/+bug/721483/+attachment/1997014/+files/sdmem.tar.gz
2011-04-07 21:14:14 Launchpad Janitor branch linked lp:~facundo/ubuntuone-client/aq-slots
2011-04-08 17:42:31 Natalia Bidart ubuntuone-client: status In Progress Fix Committed
2011-04-11 01:33:29 dobey ubuntuone-client: status Fix Committed Fix Released
2011-04-11 01:50:11 Launchpad Janitor ubuntuone-client (Ubuntu): status In Progress Fix Released
2011-04-11 02:13:12 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client